
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>LaBakeca.eu | Work in progress</title>
<style>
	html { 
  background: url('Sito-in-costruzione-migliori-esempi-di-pagine-coming-soon-rettangolo-min.webp') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
</style>
</head>

<body >
<?php
	/*$pdo = new PDO('mysql:host=188.165.35.160;dbname=labakeka_piattaforma_landing', 'labakeka_usr1base', 'Cute_4muk1n4');
$statement = $pdo->prepare("SELECT url FROM redirects where id=?");
$statement->execute(["5"]);
$row = $statement->fetch(PDO::FETCH_ASSOC);
echo htmlentities($row['url']);

mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);
$mysqli = new mysqli("188.165.35.160", "labakeka_usr1base", "Cute_4muk1n4", "labakeka_piattaforma_landing");


$result = $mysqli->query("SELECT * FROM redirects");



echo "Result set order...\n";
foreach ($result as $row) {
    //echo " id = " . $row['id'] . "\n";
}
*/
?>
<br>
</body>
</html>